U++ - Task #1526
Consider chaning Find File default shortcut
09/15/2016 08:30 PM - Zbigniew Rebacz

Status: Rejected Start date: 09/15/2016
Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Release 2017.2 - NTH Spent time: 0.00 hour
Description

Current shortcut ALT+SHIFT+F can accidentally break my fingers... ;) The problem here is that you are trying to do that using on hand.

| think we should consider switch shortcut for this useful command (Just proposition):
-ALT + SHIFT + O
-CTRL + SHIFT + N

History

#1 - 09/15/2016 08:32 PM - Zbigniew Rebacz

I know it is configurable, but we can consider this change...

#2 - 10/14/2016 01:42 PM - Zbigniew Rebacz
- Target version changed from Release 2017.1 to Release 2017.2 - NTH
#3 - 01/25/2017 11:48 PM - Zbigniew Rebacz

- Status changed from In Progress to Rejected
- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Can be close due to key configuration setup.
